
TYPO3.Neos - Task # 49931

Work Package # 47023 (Accepted): Global user interface
Task # 48091 (Resolved): Inspector

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-07-11 Assigned To: Aske Ertmann
Updated: 2013-07-14 Due date:
Subject: Add label for the whole inspector
Description

We need to make people aware what the inspector is called, so for now we just add a label "Inspector" until we have a filtering
mechanism with the placeholder "Filter inspector"

Associated revisions
Revision c3d25e80 - 2013-07-14 21:58 - Aske Ertmann

[TASK] Add title to inspector component

Change-Id: I783c37e25b0a7322faa4d48ba0859f22075e46c4
Resolves: #49931
Reviewed-on: https://review.typo3.org/22292
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Tested-by: Soren Malling
Reviewed-by: Christopher Hlubek
Tested-by: Christopher Hlubek

History
#1 - 2013-07-11 22:31 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2013-07-13 15:06 - Aske Ertmann
- Status changed from New to Accepted
- Assigned To set to Aske Ertmann

#3 - 2013-07-14 15:48 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22292

#4 - 2013-07-14 22:36 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:c3d25e80ab9d6b96dfb75cbe4bdbcabbce0912b5.
